services:
    Claroline\EvaluationBundle\Finder\WorkspaceEvaluationFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\EvaluationBundle\Finder\ResourceEvaluationFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\EvaluationBundle\Finder\ResourceUserEvaluationFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]
